Koala Framework 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1889278 漏洞类型 跨站脚本
发布时间 2020-01-08 更新时间 2020-01-09
CVE编号 CVE-2011-5018 CNNVD-ID CNNVD-202001-276
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202001-276
|漏洞详情
Koala Framework是一款Web应用程序框架。 Koala Framework 2011-11-21之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:www.cloudscan.me

链接:http://www.cloudscan.me/2011/12/cve-2011-5018-koala-framework-xss.html


来源:github.com

链接:https://github.com/koala-framework/koala-framework/commit/59f81ea6bd8ef96c04a706a3ca453cd656284faa


来源:groups.google.com

链接:https://groups.google.com/forum/#!topic/koala-framework-dev/wgHDD7N7qhk


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2011-5018